Skip to main content
POST
Generate Evaluation Webhook URL
Generate the webhook token/URL for an evaluation with call_source = webhook. Idempotent: an existing token is reused.

Endpoint

POST /evaluation/generate-webhook-url Authentication: API token in the token header.

Body Parameters

Response

Same response as the in-app evaluation API.

Headers

token
string
required

API token for authentication

Body

application/json
eval_id
integer
required

Evaluation ID

Response

200 - application/json

Success

The response is of type object.